App\Entity\LoginLog:
    type: entity
    table: login_log
    indexes:
        IDX_F16D9FFFA76ED395:
            columns:
                - user_id
    id:
        id:
            type: integer
            nullable: false
            options:
                unsigned: false
            id: true
            generator:
                strategy: IDENTITY
    fields:
        dataLogin:
            type: datetime
            nullable: false
            column: data_login
        attuale:
            type: integer
            nullable: false
            options:
                unsigned: false
    manyToOne:
        user:
            targetEntity: User
            cascade: {  }
            fetch: LAZY
            mappedBy: null
            inversedBy: null
            joinColumns:
                user_id:
                    referencedColumnName: id
            orphanRemoval: false
    lifecycleCallbacks: {  }
